/*
Theme Name:     Flexx Canvas - Child Theme
Theme URI: 	http://ithemes.com/purchase/flexx-theme-wordpress-blog-themes/
Description: 	Child theme for Flexx Canvas (<strong>requires Flexx version 4 and up</strong>). Adds support for featured images in the blog posts, to be displayed on the blog index page, archive pages, and on single post pages. <strong>Instructions and more information on using a Child Theme with Flexx <a href="http://ithemes.com/codex/page/Flexx_Child_Themes">here</a></strong>.
Author:		iThemes
Author URI:	http://www.ithemes.com
Version:        1.0.0
Template:	FlexxCanvas
Requires:       Flexx Parent theme version 4.0.0 and up
*/

@import url("../FlexxCanvas/style.css");

/************************************************
*	Changes go below this line
************************************************/

/************************************************
*	Featured Post thumbnails
************************************************/

.attachment-page-single {
    float: left;
    margin: 12px 8px 8px 0px;
}

.attachment-index-categories {
    float: left;
    margin: 12px 8px 8px 0px;
}

/*********************************************
		Container Div
*********************************************/
#container {
	background: #FFF;
	margin-top: 20px;
	border: 0px solid #fff;
}
#content p {
	/*word-break:break-all;*/
}
.form_contact label {
	width:120px;
	display:inline-block;
	vertical-align:top;
	line-height:20px;
	margin-bottom:10px;
}
.form_contact label .red {
	color:#F00;
}
.form_contact input[type="text"] {
	width:250px;
	padding:4px;
	height:17px;
	border:solid 1px #CCC;
	margin-bottom:10px;
}
.form_contact textarea {
	width:250px;
	padding:4px;
	height:80px;
	border:solid 1px #CCC;
	margin-bottom:10px;
}
.form_contact select {
	width:260px;
	padding:4px;
	height:27px;
	border:solid 1px #CCC;
	margin-bottom:10px;
}
#captchaimg22, .form_contact p, #norobot, .form_contact input[type="submit"] {
	margin-left:123px;
}
.form_contact input[type="submit"], .form_contact input[type="reset"] {
	height:26px;
	padding:0 12px;
	border:0;
	color:#FFF;
	background:#000;
	font-family:"Open Sans",sans-serif;
	cursor:pointer;
}

@media (max-width:700px) {
	.wpcol-one-third img {
		height:109px;
	}
}